Hasicorp Vault 0.10.4 supported postgres engine

Team,

Need input on supported backend posgtres engine version for Hashicorp Vault 0.10.4.